(3)

NAME
boost::accumulators::feature_of<tag::relative_tail_variate_means<_LeftRight,_VariateType,_VariateTag_>>

SYNOPSIS

// In header: <boost/accumulators/statistics/tail_variate_means.hpp>
template<typename LeftRight, typename VariateType, typename VariateTag>
struct feature_of<tag::relative_tail_variate_means< LeftRight, VariateType, VariateTag >> : public boost::accumulators::feature_of< tag::abstract_relative_tail_variate_means >
{
};